<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pricing Table 1</title>
    <link rel="stylesheet" href="./sytle/reset.css">
    <link rel="stylesheet" href="./sytle/style-1.css">
</head>
<body>
    <table class="table container">
        <tr class="table_row1">
                <th rowspan="2" class="choose_plan">
                    <p class="choose">Choose your</p>
                    <p class="plan">pricing plan</p>
                </th>
                <th class="standard"><p class="standard_text">standard</p></th>
                <th class="ultimate"><p class="ultimate_text">ultimate</p></th>
                <th class="premium"><p class="premium_text">premium</p></th>
        </tr>
        <tr class="table_row2">
            <td class="price_element"><p class="price_block"><span class="price">$17</span><span class="price2">.99</span><span class="per_month">Per Month</span></p></td>
            <td class="price_element"><p class="price_block"><span class="price">$37</span><span class="price2">.99</span><span class="per_month">Per Month</span></p></td>
            <td class="price_element"><p class="price_block"><span class="price">$97</span><span class="price2">.99</span><span class="per_month">Per Month</span></p></td>
        </tr>
        <tr class="table_row3">
            <td class="storage"><img src=".//images/storage.png" alt="image" class="storage_img">Storage</td>
            <td class="storage_element">500GB Storage</td>
            <td class="storage_element">1000GB Storage</td>
            <td class="storage_element">2000GB Storage</td>
        </tr>
        <tr class="table_row4">
            <td class="bandwidth"><img src=".//images/bandwidth.png" alt="image" class="bandwidth_img">Bandwidth</td>
            <td colspan="2" class="bandwidth_element"><p class="bandwidth_element-text">limited</p></td>
            <td class="bandwidth_element">unlimited</td>
        </tr>

        <tr class="table_row5">
            <td class="email"><img src=".//images/email.png" alt="img" class="email_img">Email</td>
            <td class="email_element">25 emails</td>
            <td class="email_element">45 emails</td>
            <td class="email_element">65 emails</td>
        </tr>

        <tr class="table_row6">
            <td class="support"><img src=".//images/supprot.png" alt="img">support</td>
            <td colspan="3" class="support_element"><p class="support_element-text">24/7 support</p></td>
        </tr>

        <tr class="table_row7">
            <td class="products"><img src=".//images/products.png" alt="img">products</td>
            <td class="products_element">20 products</td>
            <td class="products_element">30 products</td>
            <td class="products_element">60 products</td>
        </tr>

        <tr class="table_row8">
            <td class="users"><img src=".//images/users.png" alt="">users</td>
            <td class="users_element">1 user</td>
            <td class="users_element">10 users</td>
            <td class="users_element">15 users</td>
        </tr>

        <tr class="buttons_row">
            <td class="button_section-contactUs"><button class="contact_us-button">contact us</button></td>
            <td class="button_section-Standard"><button class="buy_now-buttonStandard">buy now</button></td>
            <td class="button_section-Ultimate"><button class="buy_now-buttonUltimate">buy now</button></td>
            <td class="button_section-Premium"><button class="buy_now-buttonPremium">buy now</button></td>
        </tr>
    </table>
</body>
</html>